Semi bricked 3.4U from punch out /w homebrew. What now?

Discussion in 'Wii - Hacking' started by dippindivin, Jul 24, 2009.

  1. dippindivin
    OP

    dippindivin Advanced Member

    Newcomer
    58
    0
    Feb 6, 2009
    United States
    I semi- bricked my wii upgrading with punch-out pal. My wii is NTSC. I cannot access my system menu, but everything else works. I have the home brew channel currently installed. I tried to downgrade my firmware to just re-update it with the correct NTSC version but I cannot get the internet access to work due to not having access to the system menu.

    What are my options here?

    Thanks guys

    Edit: I have the wasabi zero mod chip.
     
  2. supermodchips

    supermodchips GBAtemp Regular

    Member
    291
    0
    May 24, 2009
    You need to do an update of any kind to get it fixed. I would suggest using Waninokoko's 4.1 upgrader to install a new system menu for the latest firmware.
     
  3. dippindivin
    OP

    dippindivin Advanced Member

    Newcomer
    58
    0
    Feb 6, 2009
    United States
    In his walkthrough it says it requires an internet connection

    [ REQUISITES ]:

    - 150-250 free blocks.
    - Internet connection.

    I do not have an internet connection. is there a way to fix my issue without an internet connection like I stated earlier?
     
  4. jabmaster2

    jabmaster2 GBAtemp Fan

    Member
    477
    0
    Apr 24, 2009
    United States
    I thought u need wifi for the waninkoko updater? Which like in the first post u said u didn't have. Ur best bet I think is to get a system menu wad for your region and install it with wad manager
     
  5. dippindivin
    OP

    dippindivin Advanced Member

    Newcomer
    58
    0
    Feb 6, 2009
    United States
    Is it possible you can provide me with download links? Most of the stuff out on the net with the wii hacking is outdated. If you could provide anything here I would be very grateful. Thanks!
     
  6. jabmaster2

    jabmaster2 GBAtemp Fan

    Member
    477
    0
    Apr 24, 2009
    United States
    I don't think I'm allowed to post a link to a system menu wad as it's agaist the rules. Sorry man. Google is ur friend here. If u dint have wad manager the latest is 1.4 and it's pretty easy to find it might be in gbatemp downloads.
     
  7. dippindivin
    OP

    dippindivin Advanced Member

    Newcomer
    58
    0
    Feb 6, 2009
    United States
    Ok, thats cool. Maybe you can help with this...

    Can you provide the exact file names and I can look it up? I know this might be too much work to ask for, but it would help me out. Anyone can chime in. There are a million WAD's out there and I have no idea on which one I need.
     
  8. jabmaster2

    jabmaster2 GBAtemp Fan

    Member
    477
    0
    Apr 24, 2009
    United States
    Best I can find is by typing in "4.0u system menu wad" in google. Look at the first one see if it's good for u
     
  9. dippindivin
    OP

    dippindivin Advanced Member

    Newcomer
    58
    0
    Feb 6, 2009
    United States
    Thanks man, that looks perfect. I'll give it a shot.
     
  10. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    NUS Downloader can get ANY IOS or SysMenu .wad for you whitout braking any rule, and if you are on 3.4, the best is to install a SysMenu 3.4, cause if you install 4.0 and you lack of IOS60, then you would full-brick your Wii...!! [​IMG]


    BTW....when you get everything back to normal, delete the RGNSEL-PAL from your system with AnyTitleDeleter..!!
     
  11. jabmaster2

    jabmaster2 GBAtemp Fan

    Member
    477
    0
    Apr 24, 2009
    United States
    yeah I knew there was some easy way to get the system menu just wasn't sure. Good heads up now I know. Yeah I forgot to mention the ios60 thing but the guide that came with the wad had a big warning about istall ios 60 first b4 you install the system menu so hope he read it.
     
  12. dippindivin
    OP

    dippindivin Advanced Member

    Newcomer
    58
    0
    Feb 6, 2009
    United States
    Ok, can anyone clarify a few things for me so I don't go home and brick it any more than it is.

    1) What is the difference between a IOS and a SysMenu?

    2) What rules are you talking about breaking?

    3) What is the IOS60? Is this a O/S version for the Wii?

    4) What is RGNSEL-PAL? I'm guessing this is the file that originally semi-bricked my wii?

    5) Are you sure that AnyTitleDeleter works on 3.4U? Because right now AnyRegionChanger does not work on my wii.

    Thanks for the great help guys
     
  13. HiBit

    HiBit GBAtemp Fan

    Member
    477
    0
    Jun 19, 2009
    Gambia, The
  14. 9th_Sage

    9th_Sage GBAtemp Maniac

    Member
    1,481
    1
    Apr 30, 2008
    United States
    The System Menu is that menu that you see every time you boot up your Wii. IOS is more like the BIOS (or OS) underneath all of that. All Wii software, the System Menu included relies on IOS in some way (unless we're talking BootMii, but that's a different thing altogether). IOS runs underneath everything else on Starlet (which is a coprocessor that is a part of the graphics hardware, called "Hollywood") and handles a lot of the input/output stuff. Need WiFi? Talk to IOS and Starlet. Need SD access? Talk to IOS and Starlet. Most devices on the Wii are accessed this way.

    There are a lot of different versions of IOS. New ones seem to come out often enough, for example when new System Menu revisions come out (most often with major revisions though...4.0 for example).

    *edit*
    Oh yes, and it ought to be noted that they've begun replacing some of the old System Menu IOS with non-functional stubs with some of the updates. I think it's to save space since on a normal Wii those IOS versions wouldn't be needed any more. I think it's probably best for you to install IOS60 then System Menu 4.1. Honestly, you can do everything you could on System Menu 3.2 on 4.1, and you have the benefits of an up-to-date Wii.
     
  15. dippindivin
    OP

    dippindivin Advanced Member

    Newcomer
    58
    0
    Feb 6, 2009
    United States
    So I thought you could not install any WAD's on 3.4 and how would I go about install system menu 3.4 over the top of what I have now (3.4U)?
     
  16. jabmaster2

    jabmaster2 GBAtemp Fan

    Member
    477
    0
    Apr 24, 2009
    United States
    to install wads you need a cios installed. I was assuming u had one. Do u have one of waninkokos cios installed?

    Btw u can insall wads on any firmware. Just have to get a cios first.
     
  17. dippindivin
    OP

    dippindivin Advanced Member

    Newcomer
    58
    0
    Feb 6, 2009
    United States
    Which cios should I get? If you tell me which one I will go get it installed.

    Also, can I use the USB loader on 4.0 or 4.1 of the system menu? At the end of all of this semi-brick fix I would like to be using the USB loader for my game backups.
     
  18. jabmaster2

    jabmaster2 GBAtemp Fan

    Member
    477
    0
    Apr 24, 2009
    United States
    Yes u can run USB laoders on 4.0 or 4.1. Cios rev 13a is the latest but it's has a bug with USB loader loaders where u have to hard restart when u play one game. I like cios rev10 I can play everygame with it no problem. Problem is right now you don't have a Internet connection and not sure which clatest cios is in wad form. I know cios rev 7 is in wad form and that's all ull Need to get going. Then u can install whatever cios u want after u get Internet back. To get ur cios installed u can use this method herre http://www.yafaze.com/forums/viewtopic.php?f=46&t=1178. But not sure how well it work on ur wii as it's bricked. Also I think u can just use wad manager 1.4. Set the ios to run off ios16 and I think you can install cios rev 7. Then use wadmanager off ios 249 to load ur system menu. If ur doing 4.0/4.1 INSTALL patched ios60 FIRST. Sorry if this confusing
     
  19. tanis698

    tanis698 GBAtemp Regular

    Member
    165
    0
    May 4, 2009
    United States
    he might want to make sure he don't have a lu64 or higher.
     
  20. dippindivin
    OP

    dippindivin Advanced Member

    Newcomer
    58
    0
    Feb 6, 2009
    United States
    I have the iso60 patch already installed so thats ready to go. The only part that is slightly confusing is the "set the ios to run off ios16". What do you mean set the ios? Do you mean use wad manager 1.4 to install ios16? Just need a bit of clarification there.

    Thanks man, you have been a great help so far!